[
    {
      "header": [
        "Category",
        "Rates"
      ],
      "fields": [
        {
          "priority": "1",
          "category": "Browser / App Calling",
          "categoryValue": "app_calling"
        },
        {
          "priority": "2",
          "category": " SIP Interface",
          "categoryValue": "sip_interface"
        },
        {
          "priority": "3",
          "category": "Secure Media",
          "categoryValue": "secure_media"
        },
        {
          "priority": "4",
          "category": "Conference calls",
          "categoryValue": "conference_calls"
        },
        {
          "priority": "5",
          "category": "Call Recording",
          "categoryValue": "call_recording"
        },
        {
          "priority": "6",
          "category": "Call Recording Storage",
          "categoryValue": "call_recording_storage"
        },
        {
          "priority": "7",
          "category": "Answering Machine Detection",
          "categoryValue": "answering_machine_detection"
        },
        {
          "priority": "8",
          "category": "Speech-to-text Transcription",
          "categoryValue": "Speech-to-text_Transcription"
        },
        {
          "priority": "9",
          "category": "United States - Lower 48 (Zone 1)",
          "categoryValue": "us_lower_48_zone_1"
        },
        {
          "priority": "10",
          "category": "United States - Hawaii (Zone 2)808",
          "categoryValue": "us_haweii_zone_2_808"
        },
        {
          "priority": "11",
          "category": "United States - Alaska (Zone 3)907",
          "categoryValue": "us_alaska_Zone_3_907"
        }
      ]
    }
  ]